<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/
/*            Italian translation by http://www.phpnukemaximus.it         */
/**************************************************************************/

define("_FFRIENDEMAIL","E-mail del Tuo Amico:");
define("_FFRIENDNAME","Nome del Tuo Amico:");
define("_FREFERENCE","Le referenze al nostro sito sono state inviate a");
define("_FSITENAME","Nome Sito:");
define("_FSITEURL","URL Sito:");
define("_FYOUREMAIL","Tua E-mail:");
define("_FYOURNAME","Tuo Nome:");
define("_HELLO","Ciao");
define("_INTSENT","interessante ed ha voluto inviartelo.");
define("_INTSITE","Sito Interessante:");
define("_OURSITE","ha considerato il nostro sito");
define("_RECOMMEND","Proponi questo Sito a un'Amico");
define("_SEND","Invia");
define("_THANKSREC","Grazie per averci proposto!");
define("_YOURFRIEND","Il Tuo Amico");